return {
	-- 'NeogitOrg/neogit',
	-- dependencies = {
	-- 	'nvim-lua/plenary.nvim',
	-- 	'sindrets/diffview.nvim', -- optional
	-- 	-- 'ibhagwan/fzf-lua', -- optional
	-- },
	-- cmd = 'Neogit',
	-- keys = {
	-- 	{ '<leader>g', '<Cmd>Neogit<CR>', desc = 'neogit' },
	-- },
	-- opts = {
	-- 	-- Neogit refreshes its internal state after specific events, which can be expensive depending on the repository size.
	-- 	-- Disabling `auto_refresh` will make it so you have to manually refresh the status after you open it.
	-- 	auto_refresh = true,
	-- 	-- Change the default way of opening neogit
	-- 	kind = 'tab',
	-- 	-- The time after which an output console is shown for slow running commands
	-- 	console_timeout = 5000,
	-- 	-- Change the default way of opening the commit popup
	-- 	commit_editor = {
	-- 		kind = "tab",
	-- 		show_staged_diff = true,
	-- 		-- Accepted values:
	-- 		-- "split" to show the staged diff below the commit editor
	-- 		-- "vsplit" to show it to the right
	-- 		-- "split_above" Like :top split
	-- 		-- "auto" "vsplit" if window would have 80 cols, otherwise "split"
	-- 		staged_diff_split_kind = "auto"
	-- 	},
	-- 	status = {
	-- 		recent_commit_count = 50,
	-- 	},
	-- 	integrations = {
	-- 		-- Neogit only provides inline diffs. If you want a more traditional way to look at diffs, you can use `sindrets/diffview.nvim`.
	-- 		-- The diffview integration enables the diff popup, which is a wrapper around `sindrets/diffview.nvim`.
	-- 		--
	-- 		-- Requires you to have `sindrets/diffview.nvim` installed.
	-- 		diffview = true,
	-- 		telescope = true,
	-- 	},
	-- },
	"kdheepak/lazygit.nvim",
	cmd = {
		"LazyGit",
		"LazyGitConfig",
		"LazyGitCurrentFile",
		"LazyGitFilter",
		"LazyGitFilterCurrentFile",
	},
	-- optional for floating window border decoration
	dependencies = {
		"nvim-lua/plenary.nvim",
	},
	-- setting the keybinding for LazyGit with 'keys' is recommended in
	-- order to load the plugin when the command is run for the first time
	keys = {
		{ "<leader>g", "<cmd>LazyGit<cr>", desc = "LazyGit" }
	},
	config = function()
		require("telescope").load_extension("lazygit")
	end
}
